{
  "title": "Acceso denegado",
  "text": "No tienes suficientes permisos para acceder a esta página. Si crees que esto no es intencionado, por favor, ponte en contacto con tu administrador.",
  "switchAccount": "Cambiar a una cuenta diferente"
}